/** page_editor_view_new/website_data/145944/941624/43557144/52/34678458/33acfd472e224fc6a31524377e289a7b/page_editor.css **/
#izii{position:relative;}#i703{position:relative;}#i7sh{position:relative;padding:10px;}#iw2f{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ix1f{margin:10px 0 10px 0;}#i3l8{width:100%;height:100%;overflow:hidden;max-height:100%;}#it97i{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i8fai{margin:10px 0 10px 0;}#i7gaq{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivb2k{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iyg26{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iope9xo8io .lead-bg-child{width:100%;height:auto;min-height:100%;}@media (max-width: 1024px){#iw2f{flex:1 1 100%;max-width:100%;height:auto;}#iyg26{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iw2f{flex:1 1 100%;max-width:100%;height:auto;}#iyg26{flex:1 1 100%;max-width:100%;height:auto;}}#ibxih{position:relative;}#ixwwu{position:relative;}#i4igj{position:relative;padding:10px;}#i2nip{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ibfyw{margin:10px 0 10px 0;}#ikchp{width:100%;height:100%;overflow:hidden;max-height:100%;}#ip9tk{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#i2nip{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i2nip{flex:1 1 100%;max-width:100%;height:auto;}}#io5jtihw8j{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioyijwe84n{position:relative;padding-right:0px;padding-left:0px;}#iohlw705mm{position:relative;}#iouyufyht3{position:relative;padding:25px;}#ioqdosrnr8{width:100%;margin-top:10px;margin-bottom:10px;}#ioljux2ift{z-index:auto;overflow:unset;}#iodle1mevh{position:relative;z-index:auto;background-image: linear-gradient(transparent, transparent), url();;border-radius:20px;}#iokysjidm8k{position:relative;height:30px;width:100%;}#ioz577yysw{position:relative;height:30px;width:100%;}#iope9xo8io{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iozx8zg87nh{position:relative;z-index:auto;background-image: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url();;}#iogl87i9pj{z-index:auto;overflow:unset;}#iodquyitmx{position:relative;z-index:auto;}#io9a2hw0fm{position:relative;z-index:auto;}#iotsxv4ur8{position:relative;z-index:auto;}#i22e2{position:relative;}#ixs2b{width:100%;display:block;}@media (max-width: 1024px){#io5jtihw8j{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io5jtihw8j{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioz577yysw{height:10px;}#iokysjidm8k{height:10px;}} /* 自定义样式start */#izii {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izii {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izii {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ibxih {
              padding-top:30px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ibxih {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibxih {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ioyijwe84n {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioyijwe84n {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioyijwe84n {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */